@charset "UTF-8";


/* index */
.ajax-loader{ border:20px solid #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;}
.ajax-loaderInner{ position:fixed; top:50%; left:50%; margin-left:-35px; }

#searchArea {}
	.searchAreaSearch { height:400px; overflow:hidden; background:#F3E900 url(../images/index/main_bg.gif) 0 0 repeat; position:relative; }
	.searchAreaAtta { margin:0 auto; background:#F3E900 url(../images/index/atta_bg.jpg) 50% 0 no-repeat; position:relative;}
	.searchAreaNakatta { padding:0 0 60px; background:#2CA6E1; overflow:hidden; }



#searchForm { width:500px; margin:0 auto; padding:252px 0 0; position:relative; z-index:999;}

#domainBlock { float:left; width:359px; height:58px; border:solid 2px #E2007E; position:relative; }
	#domainBlock input { border:none; width:100%; height:100%; padding:0 10px; font-size:19px;}
	#domainBlock .osakaPosi { position:absolute; top:-45px; right:10px; }
#submitBlock { float:left; width:137px;background:#fff;}


#searchAreaBack { max-width:1000px; margin:0 auto; position:relative; left:50%; float:left; }
/*

#main_mydomain { position:absolute; top:14px; left:290px; }
	#main_fugu { position:absolute; top:35px; left:-130px; }
	#main_hyoutan { position:absolute; top:55px; left:143px;}
	#main_tsutenkaku { position:absolute; top:-7px; left:774px;}
	#main_kushikatsu { position:absolute; top:45px; left:933;}
	#main_kuidaore { position:absolute; top:187px; left:-185px;}
	#main_taiyounotou { position:absolute; top:192px; left:-17px;}
	#main_takoyaki { position:absolute; top:246px; left:373px;}
	#main_osakajyou { position:absolute; top:248px; left:809px;}
	#main_runner { position:absolute; top:225px; left:1027px;}
*/
#main_mydomain ,
	#main_fugu ,
	#main_hyoutan ,
	#main_tsutenkaku ,
	#main_kushikatsu ,
	#main_kuidaore ,
	#main_taiyounotou ,
	#main_takoyaki ,
	#main_osakajyou ,
	#main_runner { position:absolute; margin-left:-100%;}

#main_mydomain { top:14px; left:190px; z-index:1; }
	#main_fugu { top:35px; left:-450px; }
	#main_hyoutan { top:55px; left:-240px;}
	#main_tsutenkaku { top:-7px; left:360px;}
	#main_kushikatsu { top:45px; left:620px;}
	#main_kuidaore { top:187px; left:-550px ;}
	#main_taiyounotou { top:192px; left:-320px;}
	#main_takoyaki { top:246px; left:100px;}
	#main_osakajyou { top:248px; left:520px;}
	#main_runner { top:225px; left:640px;}


/* 20150316 */
/*#main_kuidaore { display:none;}*/


#searchLoading { width:60px; height:60px; margin:15px auto; background:#fff; text-align:center;border-radius: 8px; -webkit-border-radius: 8px;　-moz-border-radius: 8px;}
#searchLoading img { margin:10px 0;}


#domainAtta { margin:30px 0 0;}
	#domainAtta .domainAttaTxt { position:absolute; top:-280px; left:0; }
	#domainAtta .domainAttaRunning { position:absolute; top:-290px; right:0;}
#domainAttaInner { padding:13px 18px; background:#8CC63E; position:relative; z-index:99;}
	#domainAtta .domainDisplay { min-height:60px; padding-left:70px; background:#fff url(../images/index/check.gif) 15px 50% no-repeat;  line-height:60px; font-size:26px; font-weight:bold; }
	#domainAtta .domeinTxt01 { margin:15px 0 5px; text-align:center; color:#fff; font-size:16px; line-height:1.5; }
	.domainDown { position:relative; text-align:center;}

#registerList { padding:5px 0 40px; position:relative; z-index:99;}
	#registerList ul { background:#f4f4f4; padding:40px 0 40px 40px;}
	#registerList li { float:left; width:162px; height:190px; margin:0 20px 0 0;}
	#registerList li p { font-size:12px; line-height:1.4; text-align:center; color:#626162; padding:8px 0 0;}
	#registerList p.indreg-fns{ font-size:10px; letter-spacing:normal; }


#domainNakatta { margin:30px 0 0; background:#f4f4f4;}
	#domainNakatta .domainNakattaTatesen { position:absolute; top:-514px; left:115px; opacity:0;-moz-opacity:0; filter: alpha(opacity=0);}
	#domainNakatta .domainNakattaTxt { position:absolute; top:-215px; left:266px;}
	#domainNakatta .domainNakattaTakoyaki { position:absolute; top:-185px; left:765px;}
#domainNakattaInner { padding:13px 18px;}
	#domainNakatta .domainDisplay { min-height:60px; padding-left:70px; background:#fff url(../images/index/batsu.gif) 15px 50% no-repeat;  line-height:60px; font-size:26px; font-weight:bold; color:#A9ABAA;}
	#domainNakatta .domeinTxt01 { margin:15px 0 5px; text-align:center; color:#fff; font-size:16px; line-height:1.5; }

	
	.domainDisplay  { font-family: 'Cabin', sans-serif; letter-spacing:1px;overflow:hidden;}



#ind_domaindisplay { min-height:80px; padding-bottom:18px; padding-top:20px; background:#fff; margin-bottom:20px;  }
	#ind_domaindisplay #domainName { font-family: 'Cabin', sans-serif; letter-spacing:1px; font-weight:bold; font-size:34px; color:#E2007E; text-align:center; 
	height:55px; overflow:hidden; }
	#ind_domaindisplay #domainName span { color:#000;}


#ind_CmpInner{ background:#A9ABAA; line-height:0.95; text-align: center; width:100%; 
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
		-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;
	}
	#ind_CmpInner:hover {
		border-right: 20px solid #ddd;　
	}

/* SLIDER
===================================*/

.bx-wrapper { position: relative; margin: 0 auto 0px; padding: 0; *zoom: 1; }
.bx-wrapper img { max-width: 100%; display: block; }
.bx-wrapper .bx-viewport {text-align:center;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto { position: absolute;　bottom: -36px;　width: 100%;}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../js/jquery.bxslider/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {text-align: left;font-size: .85em;font-family: Arial;font-weight: bold;color: #FFFF00; }
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block;*zoom: 1;*display: inline; }
.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px; display: block;outline: 0;
	background: #969696;
	width: 6px;
	height: 6px;
	margin-right:18px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #0091DA;}






#ind_feature { background:#F3E900; margin:0 0 60px;}
	.Grid-wrap{ max-width:1164px; max-width:980px; margin:0 auto; overflow:hidden; }
	#Grid-featureContainer{ margin:0 auto;}
	#ind_feature li { background: #fff;overflow:hidden; } 
	#ind_feature li.elem01 { width:388px; height:388px; } /* bg-g */
	#ind_feature li.elem02 { width:388px; height:194px; } /* bg-y */
	#ind_feature li.elem03 { width:388px; height:194px; } 
	#ind_feature li.elem04 { width:194px; height:388px; }
	#ind_feature li.elem05 { width:388px; height:194px; } /* bg-y */
	#ind_feature li.elem06 { width:388px; height:194px; }
	#ind_feature li.elem07 { width:388px; height:388px; } /* bg-g */
	#ind_feature li.elem08 { width:194px; height:388px; }
	
	.feature-Inner{ font-size:13px; line-height:1.5; width:164px; padding:15px 15px 0; position: relative;  }
	.feature-img{}
	.feature-cmt{}
	.feature-name{ margin-top:1em; line-height:1.4; font-weight:bold;  }
	.feature-name span{ display:block; font-family: 'Cabin', sans-serif; letter-spacing:normal; font-weight:normal; color:#E2007E;}
	
	
	/* text right */
	.elem02 .feature-img,
	.elem05 .feature-img { float:left; }
		.elem02 .feature-Inner,
		.elem05 .feature-Inner { float:right; }
	/* text left */
	.elem03 .feature-img,
	.elem06 .feature-img { float:right; }
	
	
	.x2 {}
	.x2 .feature-Inner{ font-size:16px; line-height:1.7; padding:20px 20px 0; width:358px; padding:15px 15px 0;  }
	.x2 .feature-cmt{ }
	.x2 .feature-name{ font-size:16px; margin-top:1em; }
	.x2 .feature-name span{ color:#F3E900; }
	
	#ind_feature li.bg-w { background:#ffffff;}
	#ind_feature li.bg-g  { background:#A9ABAA; color:#fff;}
	#ind_feature li.bg-y { background:#FFFBC1;}
	
	
	#ind_feature li a { color:#626162; text-decoration:none; display:block; }
	#ind_feature li a:hover {}
	#ind_feature li.bg-y a { color:#626162;}
	#ind_feature li.bg-g a { color:#FFF;}
	
	
	.feature-Inner:after { border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
	
	.x2 .feature-Inner:after { 
	border-color: rgba(169, 171, 170, 0); border-bottom-color: #A9ABAA; bottom: 100%; left: 50%; border-width: 14px; margin-left: -14px; }
	
	.elem04 .feature-Inner:after,
	.elem08 .feature-Inner:after { 
	border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; bottom: 100%; left: 50%; border-width: 14px; margin-left: -14px; }
	
	.elem02 .feature-Inner:after,
	.elem05 .feature-Inner:after { 
	border-color: rgba(255, 251, 193, 0); border-right-color: #FFFBC1; right: 100%; top: 50%; border-width: 14px; margin-top: -14px; }
	
	.elem03 .feature-Inner:after,
	.elem06 .feature-Inner:after { 
	border-color: rgba(255, 255, 255, 0); border-left-color: #fff; left: 100%; top: 50%; border-width: 14px; margin-top: -14px; }
	
	
	
	#ind_feature li a .feature-img img {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
		-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }
	
	#ind_feature li a:hover .feature-img img { border:10px solid #E2007E;}
	#ind_feature li a:hover .feature-name span{ color:#009FE8; }
	#ind_feature li.x2 a:hover .feature-name span{ color:#E2007E; }
	
	#ind_feature li:hover  { background:#f7f7f7;}
	#ind_feature li:hover .feature-Inner:after { border-color: rgba(247, 247, 247, 0); border-bottom-color: #f7f7f7;}
	
	#ind_feature li.x2:hover  { background:#B5B5B5;}
	#ind_feature li.x2:hover .feature-Inner:after { border-color: rgba(181, 181, 181, 0); border-bottom-color: #B5B5B5;}
	
	#ind_feature li.elem02:hover,
	#ind_feature li.elem05:hover  {  background:#f7f7f7;}
	#ind_feature li.elem02:hover .feature-Inner:after,
	#ind_feature li.elem05:hover .feature-Inner:after { border-color: rgba(247, 247, 247, 0);  border-right-color: #f7f7f7;}
	
	#ind_feature li.elem03:hover,
	#ind_feature li.elem06:hover  { background:#f7f7f7;}
	#ind_feature li.elem03:hover .feature-Inner:after,
	#ind_feature li.elem06:hover .feature-Inner:after { border-color: rgba(247, 247, 247, 0);  border-left-color: #f7f7f7;}
	

	#ind_feature li.elem06 {background:#FFFBC1;}
	#ind_feature li.elem06 .feature-Inner:after { 
	border-color: rgba(243, 233, 0, 0); border-left-color: #FFFBC1; left: 100%; top: 50%; border-width: 14px; margin-top: -14px; }
	
	
@media screen and (max-width: 1170px) {
	#ind_feature li.elem06 {background: #fff;}
	#ind_feature li.elem06 .feature-Inner:after { 
	border-color: rgba(255, 251, 193, 0); border-left-color: #fff; left: 100%; top: 50%; border-width: 14px; margin-top: -14px; }
}

	
/* about */
#ind_about { padding:70px 0 60px; background:#F4F4F4 url(../images/index/about_bg.png) 50% 75px no-repeat;}
	.ind_ttl_about{ margin-top:60px; height:138px; text-align:center; background: url(../images/index/so_tt-about_bg.png) bottom center no-repeat;}
	#ind_about p { max-width:520px;}
	#ind_about p .font-pink { color:#E0147E;}
	#ind_about p.aboutTxt01 { font-size:16px; line-height:1.9;}
	


/* flow */
#ind_flow { background:#F3E900; padding:100px 0 50px;}
	.flow-box img{ margin-bottom:45px;}
	#ind_flow .col-l{ font-size:16px;}


#ind_schedule{ padding:100px 0 50px;
background: url(../images/index/so_schedule_bg.png) top center no-repeat; min-height:680px;}
	.schedule-box li.sche01{ margin-left:100px;}
	.schedule-box li.sche02{ margin-left:200px;}
	.schedule-box li.sche03{ margin-left:300px;}


	
	

/* news */
#ind_news { background:#F4F4F4; padding:110px 0 70px;}
	#ind_news ul { margin:0 0 40px; border-top: solid 1px #E1E2E1;}
	#ind_news li { border-bottom: solid 1px #E1E2E1; font-size:16px; line-height:1.6;}
	#ind_news li a { display:block;  color:#464646; padding:20px 70px; text-decoration:none; }
	#ind_news li a .newsday { font-size:12px; padding-right:14px; color:#717171 ; }
	#ind_news li a .news-new{ font-size:10px; background:#A9ABAA; color:#fff; padding:2px 10px; vertical-align:middle; } 

	#ind_news li .fa-chevron-right{  position: absolute; right:70px; top:40px;  color: #A9ABAA;}
	#ind_news li p { padding-right:20px; margin-top:4px; }
	
	#ind_news li::before,
	#ind_news li::after {
		position: absolute;
		z-index: -1;
		display: block;
		content: '';
	}
	#ind_news li,
	#ind_news li::before,
	#ind_news li::after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all .3s;
		transition: all .3s;
	}
	#ind_news li:hover { background-color: #FFF; padding-right:20px;  }
	#ind_news li:hover .fa-chevron-right {}


		
/* partners */
#ind_partners { background:#F3E900; padding:70px 0 0px; text-align:left;}
	
	.ind-partnersInner{ position: relative; overflow: hidden; }
	.ind-partnersInner ul { position: relative; left: 50%; float: left; }
	.ind-partnersInner li { background:#F4F4F4; width:190px; min-height:200px; line-height:1; margin:0 0 5px 5px;  position: relative; left: -50%; float: left;  }
	.ind-partnersInner li a{ color:#7B7D7C !important ; text-decoration:none !important; }
	.ind-partnersInner li img{ width:100%; height:auto; }
		.ind-partners-name { font-size:12px; line-height:1.5; padding:10px 15px 15px;}





@media screen and (max-width: 1024px) {
#domainNakatta .domainNakattaTatesen { position: absolute; top:0;  left:0px;  }
	#domainNakatta .domainNakattaTxt { position:absolute; left:50%; margin-left:-160px; }
	#domainNakatta .domainNakattaTxt img { width:320px; height:auto;}
	#domainNakatta .domainNakattaTakoyaki { position:absolute; top:-230px;  left:80%; }
}
	
	
@media screen and (max-width: 970px) {
	
#ind_about { padding:50px 10px 60px; background:#F4F4F4 ;}
	#ind_about p { max-width: none;}


#ind_flow .col-l{ margin-bottom:30px; float:none; text-align: center; }
	#ind_flow .col-r{ float:none; text-align: center; }
	#ind_flow .col-r img{ max-width:50%; height:auto; }


#ind_schedule{ padding:100px 0 50px; min-height:680px;}
	.schedule-box li.sche01{ margin-left:10px;}
	.schedule-box li.sche02{ margin-left:60px;}
	.schedule-box li.sche03{ margin-left:110px;}
	
	
#ind_news li a { padding:20px 10px; }
	#ind_news li .fa-chevron-right{ right:10px;  }

}


@media screen and (max-width: 800px) {
#ind_schedule{ background: url(../images/index/so_schedule_bg.png) top center no-repeat; min-height: inherit;}
	.schedule-box li.sche01{ margin-left:0px;}
	.schedule-box li.sche02{ margin-left:0px;}
	.schedule-box li.sche03{ margin-left:0px;}
}
@media screen and (max-width: 640px) {

#domainNakatta .domainNakattaTatesen { position: absolute; top:0;  left:0px; margin-top:-80px;  }
	#domainNakatta .domainNakattaTxt { position:absolute; top:-300px; left:50%; margin-left:-160px; }
	#domainNakatta .domainNakattaTxt img { width:320px; height:auto;}
	#domainNakatta .domainNakattaTakoyaki { position:absolute; top:-230px;  left:78%; }


/*トップ導入事例の縦長を表示するよう切り替え（2015.04.10）*/
/*
#ind_feature li.elem04,
#ind_feature li.elem08{ display:none;}
*/
	#ind_feature li.elem04 { width:388px; height:194px; }
	#ind_feature li.elem08 { width:388px; height:194px; }
	
	/* text right */
	.elem04 .feature-img,
	.elem08 .feature-img { float:left; }
		.elem04 .feature-Inner,
		.elem08 .feature-Inner { float:right; }

	.elem04 .feature-Inner:after,
	.elem08 .feature-Inner:after { 
	border-color: rgba(255, 255, 255, 0); border-right-color: #FFFFFF; left: -14px; top: 50%; border-width: 14px; margin-top: -14px; }

	#ind_feature li.elem04:hover,
	#ind_feature li.elem08:hover  {  background:#f7f7f7;}
	#ind_feature li.elem04:hover .feature-Inner:after,
	#ind_feature li.elem08:hover .feature-Inner:after { border-color: rgba(247, 247, 247, 0);  border-right-color: #f7f7f7;}

/*トップ導入事例の縦長を表示するよう切り替え（2015.04.10）*/

}	
	
@media screen and (max-width: 500px) {
	
	.sp #main_hyoutan { top:20px; left:-80px;}
	.sp #main_tsutenkaku { top:-7px; left:200px;}
	.sp #main_taiyounotou { top:192px; left:-80px;}
	.sp #main_takoyaki { top:246px; left:100px;}
	.sp #main_runner { top:205px; left:230px;}
	
	
#searchForm { width: auto; }
#domainBlock { float:left; width:100%; height:58px; }
#submitBlock { float:left; width:100%;  background:#E2007E; border-left:solid 2px #E2007E; border-right:solid 2px #E2007E; text-align:center;}



#domainAtta .domainAttaTxt { position:absolute; top:-350px; left:0; }
	#domainAtta .domainAttaTxt img { width:480px; height:auto;}
	#domainAtta .domainAttaRunning img { width:200px; height:auto;}


#registerList ul { background:#f4f4f4; padding:10px 0 10px 10px;}
	#registerList li { float:left; width:162px; height:180px; margin:0 10px 0 0;}



.ind-partnersInner li {  width:48%; }

}

/* 
==========================================================*/



























